[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[dak/master] byhand-ftpsync: Use correct version variable



---
 scripts/debian/byhand-ftpsync | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/scripts/debian/byhand-ftpsync b/scripts/debian/byhand-ftpsync
index 9a316a3..d584e72 100755
--- a/scripts/debian/byhand-ftpsync
+++ b/scripts/debian/byhand-ftpsync
@@ -58,8 +58,8 @@ error() {
 
 # Check validity of version number
 # Expected: YYYYMMDD
-if ! echo "$VERSION" | grep -Eq "^[0-9]{8}$"; then
-    error "Invalid version: '$VERSION'"
+if ! echo "$version" | grep -Eq "^[0-9]{8}$"; then
+    error "Invalid version: '$version"
 fi
 
 if [[ ! "${byhand_file}" =~ ^ftpsync_[0-9]{8}_all.tar.gz$ ]]; then
-- 
2.1.4



Reply to: